/* ################################ */
/* Style-File made by Matthias Lüth */
/* ################################ */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color:white;
    scroll-behavior: smooth;
    hyphens: auto;
}

html {
    scroll-behavior: smooth;
    font-size: 100%;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    margin: 0;
    padding: 0px;
}

body {
    background-color: blue;
    font-family: 'Barlow', sans-serif;
    width: 100%;
    height: 100%;
    margin: 0;
    font-weight: 400;
    word-wrap: normal;
    overflow-x: hidden;
    color: #333;
}

h1,h2,h3,h4,h5,h6 {
    line-height: 1.5;
    font-family: 'Robotow', sans-serif;
    font-weight:700
}

h2 {
    color:#898989;
    font-size:2.5vh;
    margin-top:4vh;
    margin-left:3vw;
    margin-bottom:-7vh;
}

h5 {
    font-size:2vh;
    color:black;
    margin-bottom:1vh;
}

h6 {
    font-size:1.5vh;
    color:black;
    margin-bottom:1vh;
}

p {
    line-height: 1.6;
    font-weight: 400;
    color: #555;
    font-size:2vh;
    text-align: justify;
    hyphens: auto;
}

a, button {
    text-decoration: none;
    transition: all .3s;
}

img{ width: 100%; }

ol {
    list-style-position: outside;
}

ol ol {
    list-style-type:lower-alpha;
}

ol ol ol {
    list-style-type:lower-roman;
}

ol ol li {
    margin-left:2vw;
}

ol ol ol li {
    margin-left:4vw;
}
/*Sections*/
.page {
    display: flex;
    flex-wrap: wrap;
    min-height:100vh;
    width:100vw;
}

/*.wrapper {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
}*/

.header {
    background-color: #dc3333;
}

.termine, .dokumente {
    background-color:#cae0f6;
}

.news, .content {
    background-color:#fcebeb;
}


/* Mobile Styles */
@media only screen and (max-width: 500px) {
    
}

/* Tablet Styles */
@media only screen and (min-width: 501px) and (max-width: 1024px) {

}

/* Tablet-Portrait-Style */
@media only screen and (orientation:portrait) and (min-width: 501px) {
    
}

/* Desktop Styles */
@media only screen and (min-width: 1025px) {
    h5 {
        font-size:1.5vw;
    }
    h6 {
        font-size:1vw;
    }
    
    h2 {
        font-size:5vh;
    }
}

